.lpUnited-arrows_wellness2_Listview__color{
	padding-top: 1em;
}


@media screen and (min-width: 768px){
.lpUnited-arrows_wellness2__Release{
padding-top: 60px !important;
}
.lpUnited-arrows_wellness2__virtualcounter{
    pointer-events: none; 
    width: 600px;
}
.lpUnited-arrows_wellness2__Concept h3{
	font-size:28px !important;
}
}

@media screen and (max-width: 767px){
.lpUnited-arrows_wellness2__title{
	text-align: center;
}
}

/* pj__lpModGallery__item */
.lpUnitedArrowsWellness__gallery .slick-slide {
	float: none;
}

.lpUnitedArrowsWellness__gallery figcaption {
	font-size: 15px;
    width: 100%;
    text-align: left;
    white-space: break-spaces;
    line-height: 2em;
}

@media screen and (max-width: 768px){
	.lpUnitedArrowsWellness__gallery figcaption {
		font-size: 14px;
		padding: 0 2%;
		box-sizing: border-box;
	}
	.lpUnitedArrowsWellness__gallery .slick-track {
		display: flex;
	}
}

/* visumo */
.lpUnitedArrowsWellness__visumo .hacobune-narrow-down {
	display:none;
}

@media screen and (min-width: 768px){
	.lpUnitedArrowsWellness__visumo .hacobune-app-container {
		padding-top: 50px !important;
	}
		
	.lpUnitedArrowsWellness__visumo .snap__title {
		font-family: "Open Sans";
		font-weight: 600;
		font-size: 38px;
		padding-bottom: 50px;
		letter-spacing: 0;
	}

	.lpUnitedArrowsWellness__visumo .hacobune-media-post-list-item-img {
		width: 260px !important;
		height: 260px;
		object-fit: cover;
	}
	
	.lpUnitedArrowsWellness__visumo .hacobune-grid-col {
		flex-basis: calc(100% / 4) !important;
		max-width: calc(100% / 4) !important;
	}
	
	.lpUnitedArrowsWellness__visumo .hacobune-media-post-list-item {
		padding: 0 10px 20px !important;
	}
}

@media screen and (max-width: 768px){
	.lpUnitedArrowsWellness__visumo .snap__title {
		padding-bottom: 30px;
		font-size: 2.8rem;
		letter-spacing: 0;
		font-weight: 500;
		font-family: "Open Sans";
		font-weight: 600;
	}
	.lpUnitedArrowsWellness__visumo .hacobune-media-post-list-item {
		padding: calc(4 / 750 * 100vw) !important;
	}
	.lpUnitedArrowsWellness__visumo .hacobune-app-container {
		width: 100% !important;
		padding-top: 30px !important;
	}
	.lpUnitedArrowsWellness__visumo .hacobune-grid-col {
		flex-basis: calc(100% / 3) !important;
		max-width: calc(100% / 3) !important;
	}
	.lpUnitedArrowsWellness__visumo .hacobune-media-post-list-item-img {
		width: calc(107 / 375 * 100vw) !important;
		height: calc(107 / 375 * 100vw) !important;
		object-fit: cover;
	}
	.lpUnitedArrowsWellness__visumo .hacobune-media-post-list-item {
		padding-bottom: 10px !important;
	}
}